.sub-title {
	position: absolute;
	left: 0;
	top: calc(100% + 15px);
	width: 100%;
}
.about_academy {
	margin: 110px 0 100px;
    font-size: 18px;
	font-family: 'BebasNeuePro', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
}
.about_academy_container {
	display: flex;
    flex-direction: column;
	max-width: 1150px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
	grid-row-gap: 48px;
}
.about_academy_title {
	color: #2e3a47;
    font-size: 50px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	text-align: center;
}
.about_academy_content {
	display: flex;
	border-bottom: 20px solid #F12836;
}
.about_academy_content-item {
	width: 33.33%;
	padding: 32px 38px;
	display: flex;
    flex-direction: column;
	grid-row-gap: 40px;
	border: 1px solid #D5D8DA;
}
.about_academy_content-item-title {
	color: #2e3a47;
    font-size: 30px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	display: flex;
	grid-column-gap: 20px;
	align-items: center;
}

.gallery_plate_container-column-item img {
	width: 100%;
}
.speakers {
	padding: 140px 0 180px;
    font-size: 18px;
	color: #fff;
	font-family: 'BebasNeuePro', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
	background-color: #2E3A47;
}
.speakers_container {
	display: flex;
    flex-direction: column;
	max-width: 1150px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
	grid-row-gap: 78px;
}
.speakers_title {
	color: #2e3a47;
    font-size: 50px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	color: #fff;
	text-align: left;
}
.speakers_content-slider-item {
	display: flex!important;
}
.speakers_content-slider-item-block-title {
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
}
.speakers_content-slider-item-block {
	display: flex;
	width: calc(100% - 310px);
	padding: 32px 55px;
	margin: 40px 0;
	border-top: 1px solid #58616C;
	border-bottom: 1px solid #58616C;
	border-right: 30px solid #F12836;
	flex-direction: column;
    grid-row-gap: 20px;
    justify-content: center;
	box-sizing: border-box;
}
.speakers_content-slider-item-image {
	width: 280px;
	height: 280px;
	display: flex;
	background-repeat: no-repeat;
	background-size: cover;	
}

.speakers .slick-prev {
    display: inline-block;
    position: absolute;
    bottom: -70px;
    left: calc(50% - 30px);
	font-size: 0;
	border: 0;
	transition: .3s;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 50px;
	background-image: url("/wp-content/themes/propecs/images/arrow-slick-left.svg");
}

.speakers .slick-next {
    display: inline-block;
    position: absolute;
    bottom: -70px;
    left: calc(50% + 30px);
	font-size: 0;
	border: 0;
	transition: .3s;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 50px;
	background-image: url("/wp-content/themes/propecs/images/arrow-slick-right.svg");
}
.speakers .slick-arrow:hover {
	opacity: .3;
	transition: .3s;
}

.you_will_learn {
	margin: 110px 0 100px;
}
.you_will_learn_container {
	display: flex;
    flex-direction: column;
	max-width: 1150px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
	grid-row-gap: 40px;
}
.you_will_learn_title {
	color: #2e3a47;
    font-size: 50px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
.you_will_learn_content {
	display: flex;
	grid-column-gap: 40px;
}
.you_will_learn_content-left {
	display: flex;
    flex-direction: column;
	width: calc(60% - 20px);
    font-size: 18px;
	font-family: 'BebasNeuePro', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
}
.you_will_learn_content-right {
	width: calc(40% - 20px);
}
.you_will_learn_content-right img {
	width: 100%;
}
.you_will_learn_content-left-list li {
	position: relative;
	list-style-type: none;
	padding-left: 20px;
	margin-bottom: 20px;
}
.you_will_learn_content-left-list li:before {
	content: "";
	width: 22px;
	height: 22px;
	position: absolute;
	left: -15px;
	top: 0;
	background-image: url("/wp-content/themes/propecs/images/check-list-icon.svg");
	background-size: contain;
}
.you_will_learn_content-left-bordered {
	color: #F12836;
	border: 2px solid #F12836;
    font-size: 18px;
	margin-top: 40px;
	padding: 18px 23px;
    font-weight: bold;
}
a.you_will_learn_content-left-btn {
	padding: 16px 55px;
	color: #FFF!important;
    transition: .3s;
	background-color: #F12836;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	display: flex;
	margin-top: 20px;
	width: fit-content;
}
a.you_will_learn_content-left-btn:hover {
	background-color: #a30d17;
    transition: .3s;
}

.what_awaits .you_will_learn_content-left p {
	margin-bottom: 30px;
}

.what_awaits .you_will_learn_content-left p b {
    font-weight: 500!important;
}
.gallery_plate {
	margin: 110px 0 100px;
    font-size: 18px;
	font-family: 'BebasNeuePro', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
}
.gallery_plate_container {
	display: flex;
    flex-direction: row;
	max-width: 1150px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
	grid-column-gap: 54px;
}
.gallery_plate_container-column {
	width: calc(33.33% - 27px);
	display: flex;
	flex-direction: column;
	grid-row-gap: 50px;
}

.why_choose_us {
	margin: 110px 0 100px;
}
.why_choose_us_container {
	display: flex;
    flex-direction: column;
	max-width: 1150px;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
	grid-row-gap: 40px;
}
.why_choose_us_title {
	color: #2e3a47;
    font-size: 50px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
.why_choose_us_content {
	display: flex;
	flex-direction: column;
}
.why_choose_us_content-line {
	display: grid;
	grid-template-columns: 1fr 1fr;
	border: 1px solid #F12836;
}
.why_choose_us_content-line.line3 {
	grid-template-columns: 1fr 1fr 1fr;
	border-top: none;
}
.why_choose_us_content-item {
	padding: 57px 38px;
	box-sizing: border-box;
    font-size: 18px;
	font-family: 'BebasNeuePro', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
	display: flex;
    flex-direction: column;
	grid-row-gap: 22px;
}

.why_choose_us_content-item.red-item {
	background-color: #F12836;
	color: #fff;
	border-left: 1px solid #ffffff47;
	position: relative;
	overflow: hidden;
}
.why_choose_us_content-item.red-item:after {
	content: "";
	position: absolute;
	right: -1px;
	bottom: -1px;
	width: 220px;
	height: 145px;
	background-image: url("/wp-content/themes/propecs/images/currency-icon.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 0;
}
.why_choose_us_content-item.red-item:last-child::after {
	background-image: url("/wp-content/themes/propecs/images/map-ukraine-icon.svg");
}
.why_choose_us_bottom {
	display: flex;
	grid-column-gap: 64px;
	align-items: center;
	margin-top: 40px;
}
.why_choose_us_bottom-text {
	font-size: 25px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1.2;
    font-weight: 700;
}
a.why_choose_us_bottom-btn {
	padding: 16px 55px;
	color: #FFF!important;
    transition: .3s;
	background-color: #F12836;
	font-size: 20px;
	white-space: nowrap;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	display: flex;
	width: fit-content;
}
a.why_choose_us_bottom-btn:hover {
	background-color: #a30d17;
    transition: .3s;
}

.why_choose_us_content-item-title {
	color: #2e3a47;
    font-size: 28px;
    font-family: 'BebasNeuePro', Arial, sans-serif;
	line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
	display: flex;
	grid-column-gap: 14px;
	align-items: center;
	position: relative;
	z-index: 1;
}
.why_choose_us_content-item-text {
	position: relative;
	z-index: 1;
}

.line2 .why_choose_us_content-item:last-child {
	border-left: 1px solid #F12836;
}
.red-item .why_choose_us_content-item-title {
	color: #fff;
}












@media (max-width: 1199px){
	.why_choose_us_container,
	.you_will_learn_container,
	.speakers_container,
	.about_academy_container {
		margin: 0 20px;
		width: calc(100% - 40px);
	}
	.gallery_plate_container {
		grid-column-gap: 35px;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		margin: 0 20px;
		width: calc(100% - 40px);
	}
	.gallery_plate_container-column {
		width: auto;
	}
	.gallery_plate_container-column-item img {
		width: 100%;
	}
}

@media (max-width: 991px){
	.why_choose_us_content-item,
	.you_will_learn_content-left,
	.speakers,
	.you_will_learn_content-left,
	.about_academy {
		font-size: 16px;
	}
	.about_academy_content-item {
		padding: 18px 25px;
		grid-row-gap: 20px;
	}
	..why_choose_us_content-item-title,
	.about_academy_content-item-title {
		font-size: 25px;
	}
	.what_awaits .you_will_learn_content-left p {
		margin-bottom: 15px;
	}
	.you_will_learn_content {
		grid-column-gap: 25px;
	}
	.what_awaits .you_will_learn_content-left {
		width: 100%;
	}
	.you_will_learn_content-left {
		width: 55%;
	}
	.you_will_learn_content-right {
		width: 45%;
	}
	.speakers_content-slider-item-block {
		padding: 20px 30px;
		margin: 30px 0;
		width: calc(100% - 270px);
	}
	.speakers_content-slider-item-image {
		width: 240px;
		height: 240px;
	}
	.why_choose_us_content-item {
		padding: 30px 20px;
	}
}

@media (max-width: 950px){
	#rec392536681 .t396__filter,
	#rec392536681 .t396__artboard {
        height: 1500px;
    }
}

@media (max-width: 768px){
	.about_academy_content {
		flex-direction: column;
		border-bottom: none;
		border-left: 16px solid #F12836;
	}
	.about_academy_content-item {
		width: 100%;
		box-sizing: border-box;
	}
	.you_will_learn_content {
		flex-direction: column-reverse;
		grid-row-gap: 30px;
	}
	.you_will_learn_content-right {
		width: 100%;
		max-width: 400px;
	}
	.speakers_content-slider-item {
		flex-direction: column;
	}
	.speakers_content-slider-item-block {
        padding: 30px 30px;
        margin: 0;
        width: 100%;
		border-left: 1px solid #58616C;
		border-right: 1px solid #58616C;
    }
	.speakers_content-slider-item {
        border-left: 30px solid #F12836;
    }
	.speakers_content-slider-item-image {
        width: 300px;
        height: 300px;
    }
	.speakers .slick-next,
	.speakers .slick-prev {
		bottom: -90px;
	}
	.speakers {
		padding: 90px 0 150px;
	}
	.speakers_container {
		grid-row-gap: 40px;
	}
	.why_choose_us_content-line.line3,
	.why_choose_us_content-line {
		grid-template-columns: 1fr;
	}
	.line2 .why_choose_us_content-item:last-child {
		border-left: none;
		border-top: 1px solid #F12836;
	}
	.line3 .why_choose_us_content-item:last-child {
		border-top: 1px solid #FFF;
	}
	.why_choose_us_bottom-text {
		font-size: 18px;
	}
	.why_choose_us_bottom {
		grid-column-gap: 30px;
		margin-top: 25px;
	}
	.you_will_learn_content-left {
		width: 100%;
	}
	.you_will_learn_content-right {
		width: 100%;
	}
	.gallery_plate_container {
		grid-column-gap: 10px;
	}
	.gallery_plate_container-column {
		grid-row-gap: 10px;
	}
}

@media (max-width: 500px){
	.sub-title {
		font-size: 14px;
		font-size: 14px;
	}
	.why_choose_us_title,
	.speakers_title,
	.you_will_learn_title,
	.about_academy_title {
		font-size: 35px;
	}
	.you_will_learn_container,
	.about_academy_container {
		grid-row-gap: 35px;
		align-items: center;
	}
	.gallery_plate,
	.why_choose_us,
	.you_will_learn,
	.about_academy {
		margin: 80px 0 70px;
	}
	.speakers_content-slider-item {
        border-left: 16px solid #F12836;
    }    
	.speakers_content-slider-item-image {
        width: 100%;
    }
	.speakers_content-slider-item-block {
		padding: 20px 25px;
	}
	.speakers_content-slider-item-block-title {
		font-size: 25px;
	}
	.why_choose_us_bottom {
		align-items: flex-start;
		flex-direction: column;
		grid-row-gap: 20px;
		margin-top: 0;
	}
	.you_will_learn_content-left-list li {
		margin-bottom: 10px;
	}
	.gallery_plate_container {
		grid-template-columns: 1fr;
		grid-row-gap: 10px;
	}
}


@media (max-width: 479px){
	#rec392536681 .t396__filter,
	#rec392536681 .t396__artboard {
        height: 1223px;
    }
}
	
